﻿<?xml version='1.0' encoding='utf-8'?>
<SettingsFile xmlns="http://schemas.microsoft.com/VisualStudio/2004/01/settings" CurrentProfile="(Default)" GeneratedClassNamespace="My" GeneratedClassName="MySettings" UseMySettingsClassName="true">
  <Profiles />
  <Settings>
    <Setting Name="Primal_PO_SQLAssembly_lf8nav_PurchaseOrderWS" Type="(Web Service URL)" Scope="Application">
      <Value Profile="(Default)">http://lfnav:7047/DynamicsNAV/WS/Linden%20Foods%20Retail/Codeunit/PurchaseOrderWS</Value>
    </Setting>
  </Settings>
</SettingsFile>